Bug 123919 - PVM Segfaults on FC2 on X86-64
Summary: PVM Segfaults on FC2 on X86-64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pvm   
(Show other bugs)
Version: 2
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 18:32 UTC by Chida
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version: 3.4.4-21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 18:01:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chida 2004-05-21 18:32:27 UTC
Description of problem:
joob$pvm
libpvm [pid 1669]:mxfer() mxinput bad return on pvmd sock
Segmentation fault


Version-Release number of selected component (if applicable):
3.4.4-19_x86_64

How reproducible:
run pvm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
joob$pvm
libpvm [pid 1669]:mxfer() mxinput bad return on pvmd sock
Segmentation fault


Expected results:
pvm>

Additional info:
And /tmp/pvml.500 has
ready evilsig() caught signal 11
i_dump() 0 bytes total
pvmbailout(-11)

Comment 3 Lon Hohberger 2004-06-25 18:01:08 UTC
Fixed in 3.4.4-21 in rawhide


Note You need to log in before you can comment on or make changes to this bug.